<div class="d-flex justify-content-end mb-2 heart" role="group">
  <div>Likes: {{ this.voteCount }}</div>
  <button
    *ngIf="loggedIn$ | async"
    type="button"
    id="fav"
    [color]="this.vote?.value === 1 ? 'warn' : ''"
    mat-icon-button
    matTooltip="Like"
    matTooltipPosition="above"
    (click)="toggleVote()"
  >
    <mat-icon>favorite</mat-icon>
  </button>
</div>
